Subject: Re: Connect-a-Mac
From: [email-masked] (Taka Torimoto)
To: [email-masked]
Date: Tue, 28 Jun 94 10:12:23 EDT

> 'Not yet, you have to use a SCSI-EtherTalk adapter.'
> 
> OK. I can imagine what this adapter might do, but I've never heard/read
> anything about it. My guess is it lets you use the scsi port as an
> ethertalk port, and I assume that the Mac software to take advantage of it
> exists.
> 
> Has anyone heard of such a thing, and if so, can you provide me more
> relevant info (Software needed, prices, contacts)?

I work with Ethernet and stuff during my work quarters as a co-op, and yes,
such a thing exists (and I thought that they were the coolest things!)
It's called the DaynaPort SCSI-Link... I think it's by Dana.

-Taka

-- 
Takahito "Dr.Love" Torimoto      SMILE!   Techwood Soccer Club Player/Manager
E-mail: [email-masked]    =)    Quadra 950/840av emulation by Emplant
Georgia Tech:Electrical/Computer Engineer  Amiga 3000/25 + Amiga 4000/Warp040
Atlanta Humane Society Mascot/Volunteer   V I D E O * T O A S T E R * 4 0 0 0